/*====================
-----HEADER BLOCK-----
=========================*/
.headerMigrate {
    background: url('../images/secondLevelPage/headerMigrate.jpg') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}
.headerManage {
    background: url('../images/secondLevelPage/headerManage.jpg') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}table
.headerWhyOffice365 {
    background: url('../images/secondLevelPage/headerWhyOffice365.jpg') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}
.headerHelpCentre {
    background: url('../images/secondLevelPage/headerHelpCentre.jpg') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}
.headerCompareSuite {
    background: url('../images/secondLevelPage/headerCompareSuite.jpg') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}
.headerSuitePricing {
    background: url('../images/secondLevelPage/headerSuitePricing.jpg') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}
.headerAbout {
    background: url('../images/secondLevelPage/headerAbout.jpg') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}
.headerContact {
    background: url('../images/secondLevelPage/headerContact.jpg') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}
.headerFreeTrial {
    background: url('../images/secondLevelPage/headerFreeTrial.jpg') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}
.headerContactPartner {
    background: url('../css/img/pp_banner.png') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}
.headerPartnerRegister {
    background: url('../images/secondLevelPage/headerPartnerRegister.jpg') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}

.headerSuiteCustomers {
    background: url('../images/secondLevelPage/headerSuiteCustomers.jpg') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}
.headerCreate {
    background: url('../images/secondLevelPage/headerCreate.jpg') no-repeat 50% 50%;
    background-size: 100%;
    image-rendering: optimizeQuality;
}
.innerHeader {
    display: block;
    height: 0;
    padding-top: 33.75%;
}

/*========================================
----------------FIRST BLOCK---------------
========================================*/

.sectionPrimary.grey {background-color: #eae9eb;}
.sectionPrimary.grey2 {background-color: #f6f6f7;}
.contentPrimary {max-width: 960px; margin: 0 auto; overflow: hidden; padding-top: 20px; padding-bottom: 20px;}
.contentPrimary table { color: #000000;}

.grey h1, .grey h2, .grey h3, .grey h4, .grey h5, .grey h6 {text-shadow: 2px 2px #ffffff;}

.greenContent h1 {font-family: 'ProximaNova-Xbold', Arial, sans-serif;
                    font-size: 47.5pt;
                    margin: 0;
                    text-align: center;
                    line-height: .9em;
                    color: #12ae97 !important;
                    text-shadow: 2px 2px #bcbec0;}
.redContent h1 {font-family: 'ProximaNova-Xbold', Arial, sans-serif;
                    font-size: 47.5pt;
                    margin: 0;
                    text-align: center;
                    line-height: .9em;
                    color: #d4362a !important;
                    text-shadow: 2px 2px #bcbec0;}
.yellowContent h1 {font-family: 'ProximaNova-Xbold', Arial, sans-serif;
                    font-size: 47.5pt;
                    margin: 0;
                    text-align: center;
                    line-height: .9em;
                    color: #fab104 !important;
                    text-shadow: 2px 2px #bcbec0;}
.blueContent h1 {font-family: 'ProximaNova-Xbold', Arial, sans-serif;
                    font-size: 47.5pt;
                    margin: 0;
                    text-align: center;
                    line-height: .9em;
                    color: #2a92d4 !important;
                    text-shadow: 2px 2px #bcbec0;}
.contentPrimary h1 {font-family: 'ProximaNova-Xbold', Arial, sans-serif;
                    font-size: 47.5pt;
                    margin: 0;
                    text-align: center;
                    line-height: .9em;
                    color: #f7941d;
                    text-shadow: 2px 2px #bcbec0;}
.contactForm h1.giveCall {
                    font-family: 'ProximaNova-Xbold', Arial, sans-serif;
                    font-size: 35pt;
                    margin: 0;
                    text-align: center;
                    line-height: .9em;
                    color: #f7941d;
                    text-shadow: 2px 2px #bcbec0;
}
.contactForm h1.contactNumber {
                    font-family: 'ProximaNova-Xbold', Arial, sans-serif;
                    font-size: 55pt;
                    margin: 0;
                    text-align: center;
                    line-height: .9em;
                    color: #f7941d;
                    text-shadow: 2px 2px #bcbec0;
                    padding-bottom: 30px;
}
.contactForm h2.emailUs {
                    font-family: 'ProximaNova-Xbold', Arial, sans-serif;
                    font-size: 20pt;
                    margin: 0;
                    text-align: center;
                    line-height: .9em;
                    color: #f7941d;
                    padding-bottom: 20px;
}
.contactForm p {
                    font-family: 'ProximaNova-Reg', Arial, sans-serif;
                    font-size: 12pt;
                    text-align: center;
                    line-height: .9em;
                    color: #f7941d;
                    padding-bottom: 20px;
                    margin-bottom: 0px;
}

.contactForm input[type=submit] {
                    font-family: 'ProximaNova-Xbold', 'Arial Black', sans-serif;
                    letter-spacing: 2px;
                    text-transform:uppercase;
                    background-color: #fff;
                    padding: 8px 18px;
                    color: #f7941d;
                    font-size: 1.125em;
                    border: solid 1px #f7941d;
                    
}

.contactForm input[type=submit]:hover {
                    font-family: 'ProximaNova-Xbold', 'Arial Black', sans-serif;
                    letter-spacing: 2px;
                    text-transform:uppercase;
                    background-color: #f7941d;
                    padding: 8px 18px;
                    color: #fff;
                    font-size: 1.125em;
                    border: solid 1px #f7941d;
                    

}

.contactForm input[type="text"],.contactForm input[type="email"], .contactForm textarea
{
    width: 100%;
    border: 1px solid #f7941d;
    vertical-align: baseline;
    color: #333;
    font-size: 1.125em;
    padding: 10px 5px;
    text-indent: 2px;
}

.contactForm {text-align: center;}
.contentPrimary span.greyText {font-family: 'ProximaNova-Reg', Arial, sans-serif;
                            font-size: 13.5px;
                            color: #959595;
                            font-weight: bold;
                            margin-top: 0px;}
.contentPrimary p.notGreyText   {font-family: 'ProximaNova-Reg', Arial, sans-serif;
                                 font-size: 13.5px;
                                 margin-top: 0px;}
.contentPrimary span.blackText {font-family: 'ProximaNova-Reg', Arial, sans-serif;
                            font-size: 9pt;
                            color: #000;
                            margin-top: 0px;
                            font-weight: bold;}
.field { margin: 0 0 1em 0;}

.threeColumns {width: 33.333%; float: left; padding-left: 20px; padding-right: 20px; padding-top: 32px; box-sizing: border-box; -moz-box-sizing: border-box;}
.twoColumnLeft {
    width: 75%;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    padding-right: 25px;
    padding-top: 20px;
    background-image: url('../images/secondLevelPage/rightDivet.png');
    background-repeat: no-repeat;
    background-position-y: 50px;
    background-position-x: 690px;
    background-size: 30px;
}
.twoColumnRight {
    width: 25%;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    padding-left: 15px;
    padding-top: 20px;
}
p.quote {
    border: 1px solid #e8e8e9;
    padding: 10px 15px;
    margin-bottom: 0;
    text-align: left;
}
.threeColumns a.migrate1
{
    background-image: url('../images/secondLevelPage/migrate1.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.migrate2
{
    background-image: url('../images/secondLevelPage/migrate2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.migrate3
{
    background-image: url('../images/secondLevelPage/migrate3.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.manage1
{
    background-image: url('../images/secondLevelPage/manage1.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.manage2
{
    background-image: url('../images/secondLevelPage/manage2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.manage3
{
    background-image: url('../images/secondLevelPage/manage3.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.manage4
{
    background-image: url('../images/secondLevelPage/manage4.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.whyOffice365-1
{
    background-image: url('../images/secondLevelPage/whyOffice365-1.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.whyOffice365-2
{
    background-image: url('../images/secondLevelPage/whyOffice365-2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.about1
{
    background-image: url('../images/secondLevelPage/about1.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.about2
{
    background-image: url('../images/secondLevelPage/about2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.about3
{
    background-image: url('../images/secondLevelPage/about3.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.create1
{
    background-image: url('/images/product/beta3v2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.create2
{
    background-image: url('/images/product/beta1v2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.create3
{
    background-image: url('/images/product/SG_Laptop_right2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}

.threeColumns a.create4
{
    background-image: url('/images/product/SB_Laptop_front.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 250px;
    display: block;
}


a.orangeLink
{
    color: #f7941d;
    font-family: 'ProximaNova-XBold', Arial, sans-serif;
    font-size: 13.5px;
    font-weight: bolder;
}
a.blueLink
{
    color: #2a92d4;
    font-family: 'ProximaNova-XBold', Arial, sans-serif;
    font-size: 13.5px;
    font-weight: bolder;
}
a.yellowLink
{
    color: #fab104;
    font-family: 'ProximaNova-XBold', Arial, sans-serif;
    font-size: 13.5px;
    font-weight: bolder;
}
a.redLink
{
    color: #d4362a;
    font-family: 'ProximaNova-XBold', Arial, sans-serif;
    font-size: 13.5px;
    font-weight: bolder;
}
a.greenLink
{
    color: #12ae97;
    font-family: 'ProximaNova-XBold', Arial, sans-serif;
    font-size: 13.5px;
    font-weight: bolder;
}
.customerImage {
    width: 50%;
}
.customerName {
    color: #ed730d;
    font-family: 'ProximaNova-Reg', Arial, sans-serif;
    font-size: 9pt;
    font-weight: bolder;
}
.customerPosition, .customerCompany {
    font-family: 'ProximaNova-Reg', Arial, sans-serif;
    font-size: 9pt;
}
.customerWebsite {
    color: #ed730d;
    font-family: 'ProximaNova-Reg', Arial, sans-serif;
    font-size: 9pt;
}

/* Olive's Work 9.24.13 */
.bordered,
.tableCompareSuite {
    border-spacing: 0; 
    margin-top: 8px;
    padding-top: 12px;   
}
.bordered tr td,
.tableCompareSuite tr td {
    border-right: 1px solid #e7e8e9;
    text-align: center;
    width: 19%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    vertical-align: top;
    font-size: 12px;
}
/*.bordered tr:first-child {
    border-top: none;
    border-bottom: 1px solid #e7e8e9;
}*/
.bordered tr td span.yellowText,
.bordered tr td span.orangeText,
.bordered tr td span.redText,
.bordered tr td span.greenText {
    line-height: 20px;
}
.tableCompareSuite .title,
.bordered .title,
.price {
    font-size: 16px;
    padding-left: 15px;
    padding-top: 15px;
}
.bordered .title {
    font-weight: bold;
    /*margin-top: -14px;*/
}
.price {
    margin-top: -15px !important;
}
.colHeader {
    font-size: 14px !important;
    font-weight: bold;
    padding-left: 0;
}
.bordered tr td:first-child,
.tableCompareSuite tr td:first-child {
    border-left: 1px solid #e7e8e9;
    width: 30%;
    text-align: left;
}
.bordered tr td span,
.tableCompareSuite tr td span {
    display: block;
    padding: 5px 5px;
    margin: 0px 10px;
}
/*.bordered tr:last-child td span {
    border-bottom: 1px solid #e7e8e9;
}*/
.bordered tr:nth-child(even) td span,
.tableCompareSuite tr:nth-child(even) td span {
    background: #f6f6f7;
}
.bordered tr td img,
.tableCompareSuite tr td img {
    width: auto;
    height: auto;
}
.learnMore {
    display: inline-block;
    float: right;
    background-color:transparent !important;
}
.learnMore a {
    color: #f7941d !important;
    font-size: 10px;
    margin-top: 2px;
    font-weight: normal;
    font-family: 'ProximaNova-normal', Arial, sans-serif;
}
.leftAlignedText {
    text-align: left;
}
.tableWrapper {
    margin-top: 20px;
}
.btnRoundedEdge {
    display: block;
    text-align: center;
    padding: 10px 15px;
    border: 1px solid #e7e8e9;
    border-bottom-left-radius: 40px;
    border-top-right-radius: 40px;
}
.btnWrappers.tableCompareSuite {
    padding-top: 0;
    margin-top: 0;
}
.btnWrappers.tableCompareSuite tr td {
    width: 19%;
    border: none;
}
.btnWrappers.tableCompareSuite tr td:first-child {
    width: 30%;
}
.orangeBg {
    background: #f7941d;
    margin-bottom: 45px;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 20px;
}
.orangeBg h3,
.orangeBg h1 {
    font-family: 'ProximaNova-XBold', Arial, sans-serif;
    color: #fff;
    text-shadow: -2px -2px #bcbec0;
}
.orangeBg h1 {
    font-size: 47.5pt;
    margin: 0 auto;
    line-height: 52px;
}
.orangeBg h3 {
    font-size: 28pt;
    margin: 0;
}
.bigBtns {
    display: none;
}
/*=============================================================================
  CONTENT
  ===========================================================================*/
table.tableCompareSuite
{
    padding-top: 30px;
    font-family: 'ProximaNova-Reg', Arial, sans-serif;
    font-size: 9pt;
    width: 100%;
}

table.tableContactForm
{
    padding: 10px;
    font-family: 'ProximaNova-Light', Arial, sans-serif;
    font-size: 16px;
    max-width: 520px;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
    vertical-align: top;
    font-weight: bold;
}

.tableCompareSuite td
{
    padding-top: 3px;
}
span.tableText
{
    color: #000;
    font-family: 'ProximaNova-Reg', Arial, sans-serif;
    font-size: 10pt;
}
div.tick img
{
    width: 16px;
    vertical-align: middle;
}

td.boldText
{
    vertical-align: top;
}

td.boldText.recommendedFor
{
    padding-top: 0px;
    vertical-align: top;
}

.yellowText,
.orangeText,
.redText,
.greenText {
    font-family: 'ProximaNova-Xbold', Arial, sans-serif;
    font-size: 16pt !important;
}
.yellowText {
    color: #ffcb05;
}

.orangeText {
    color: #f7941d;
}

.redText {
    color: #dc584e;
}

.greenText {
    color: #66bfb0;
}
.blueText {
    color: #3e9ed8;
    font-size: 20px;
    font-family: 'ProximaNova-XBold', Arial, sans-serif; 
}

.boldText {
    font-family: 'ProximaNova-Bold', Arial, sans-serif;
    font-size: 12pt;
}

div.tick {
    text-align: center;
}

/* =============================================================================
   Tutorial Section
   ========================================================================== */

div.faq-head {
    margin-top:70px;
}

div.videos-head {
    margin-top:103px;
}

.tutorialSection h1{
    color: #419fd9;
    font-family: 'ProximaNova-Xbold', Arial, sans-serif;
    font-size: 40px;
    margin-bottom: 0px;
    text-shadow:none;
    text-transform:uppercase;
}

.tutorialSection h4 {
    font-family:'ProximaNova-XBold', Arial, sans-serif;
    color: #3c4c57;
    font-size: 28px;
    line-height: 1.4;
}

.tutorialColumns {list-style-type: none; padding: 0; clear: none; overflow: hidden;}
.tutorialColumns > li {width: 50%; position: relative;}
/*.tutorialColumns > li {width: 33.333%; position: relative;}*/

.tutorialSection {text-align:center;}
.tutorialSection:last-child {border:0;}
.tutorialSection h3 {font-size:1.2em; border:4px solid #ed8b00; border-radius:5px; padding:5px; width: 40%; margin:auto;}
.tutorialSection ul {list-style-type:none; padding:0;}
.tutorialSection ul li {padding:1em 0; float:left;}
.tutorialSection ul li a,
.tutorialSection ul li iframe {text-indent:-9999px; width:277px; height:174px; display:block; /*border:2px solid #304651;*/ margin:0 auto;} 
.tutorialSection ul li .starringfiles       {background:url(img/lucy/starringfiles2.jpg) no-repeat;  background-size:contain;}
.tutorialSection ul li .navigatingfiles     {background:url(img/lucy/navigatingfiles.png) no-repeat; background-size:contain;}
.tutorialSection ul li .creatingfile        {background:url(img/lucy/creatingfile2.png) no-repeat; background-size:contain;}
.tutorialSection ul li .uploadingfiles      {background:url(img/lucy/uploadingfiles2.jpg) no-repeat; background-size:contain;}
.tutorialSection ul li .findingfile         {background:url(img/lucy/findingfile.png) no-repeat; background-size:contain;}
.tutorialSection ul li .editfile            {background:url(img/lucy/editfile.png) no-repeat; background-size:contain;}
.tutorialSection ul li .sharingfiles        {background:url(img/lucy/sharingfiles.png) no-repeat; background-size:contain;}
.tutorialSection ul li .actionsbar          {background:url(img/lucy/actionsbar.png) no-repeat; background-size:contain;}
.tutorialSection ul li .movingfiles         {background:url(img/lucy/movingfiles.png) no-repeat; background-size:contain;}
.tutorialSection ul li .deletefile          {background:url(img/lucy/deletefile.png) no-repeat; background-size:contain;}
.tutorialSection ul li .renamefile          {background:url(img/lucy/renamefile.png) no-repeat; background-size:contain;}
.tutorialSection ul li .createfolder        {background:url(img/lucy/createfolder2.jpg) no-repeat; background-size:contain;}
.tutorialSection ul li .filtersubfolders    {background:url(img/lucy/filtersubfolders.jpg) no-repeat; background-size:contain;}
.tutorialSection ul li .changefolder        {background:url(img/lucy/changefolder.jpg) no-repeat; background-size:contain;}
.tutorialSection ul li .settingsoptions     {background:url(img/lucy/settingsoptions.jpg) no-repeat; background-size:contain;}
.tutorialSection ul li .fileintotemplate    {background:url(img/lucy/fileintotemplate.png) no-repeat; background-size:contain;}
.tutorialSection ul li .filefromtemplate    {background:url(img/lucy/filefromtemplate.png) no-repeat; background-size:contain;}
.tutorialSection ul li .folderintotemplate  {background:url(img/lucy/folderintotemplate.jpg) no-repeat; background-size:contain;}
.tutorialSection ul li .managing            {background:url(img/lucy/managing.png) no-repeat; background-size:contain;}
.tutorialSection ul li .archiving           {background:url(img/lucy/archivingGREY.png) no-repeat; background-size:contain;}
.tutorialSection ul li .sharingxerocontact  {background:url(img/lucy/sharingxerocontactGREY.png) no-repeat; background-size:contain;}
.tutorialSection ul li .createdocXero       {background:url(img/lucy/createdocXeroGREY.png) no-repeat; background-size:contain;}
.tutorialSection ul li .contentsubscr       {background:url(img/lucy/contentsubscrGREY.png) no-repeat; background-size:contain;}

.tutorialSection ul li .sfoinstall       {background:url(img/lucy/SFOinstall.png) no-repeat; background-size:contain;}
.tutorialSection ul li .sfocreatetemps       {background:url(img/lucy/SFOMakeTemplates.png) no-repeat; background-size:contain;}
.tutorialSection ul li .sfousetemps       {background:url(img/lucy/SFOUseTemplates.png) no-repeat; background-size:contain;}
.tutorialSection ul li .sfosaveemails       {background:url(img/lucy/SFOSaveEmails.png) no-repeat; background-size:contain;}
.tutorialSection ul li .sforightclick       {background:url(img/lucy/extraFunctions.png) no-repeat; background-size:contain;}

.black_overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background-color:#000; z-index:1001; -moz-opacity:0.8; opacity:.80; filter:alpha(opacity=80);}
.white_content {position:fixed; top:50%; left:50%; margin-top:-240px; margin-left:-427px; border:4px solid #464646; display:none; width:853px; height:480px; background-color:transparent; z-index:1002;}
.close {position:absolute; background:url('/css/img/close.png') no-repeat; width:30px; height:30px; text-indent:-9999px; margin:-20px 0 0 -20px;}
a {text-decoration: none;cursor: pointer;outline: none;}

/* =============================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 769px) and (max-width: 980px) {

    .headerMigrate{
        background: url('../images/secondLevelPage/headerMigrateNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }

    .headerManage{
        background: url('../images/secondLevelPage/headerManageNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }

    .headerWhyOffice365{
        background: url('../images/secondLevelPage/headerWhyOffice365NoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }

    .headerHelpCentre{
        background: url('../images/secondLevelPage/headerHelpCentreNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .headerCompareSuite{
        background: url('../images/secondLevelPage/headerCompareSuiteNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .headerSuitePricing{
        background: url('../images/secondLevelPage/headerSuitePricingNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .headerAbout{
        background: url('../images/secondLevelPage/headerAboutNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .headerContact{
        background: url('../images/secondLevelPage/headerContactNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .headerSuiteCustomers {
        background: url('../images/secondLevelPage/headerSuiteCustomersNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .headerCreate {
        background: url('../images/secondLevelPage/headerCreateNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }

    .tutorialSection li {width: 50%;}
}

@media screen and  (max-width: 979px) {
    
    .footerSuiteHotTopics {
        display: none;
    }

    footer {
        width: 100%;
    }

    .footerSuiteLogo {
        margin-left: 10%;
    }

    table.tableCompareSuite {
        width: 95%;
        margin-right: auto;
        margin-left: auto;
    }

    td.boldText {
        width: 25%;
    }
    .tableContactForm tr
    {
        border-color: transparent;
    }
}

@media screen and (max-width: 768px) {
    div.faq-head {
        margin-top:0px;
    }

    div.videos-head {
        margin-top:0px;
    }

    .threeColumns {
        width: 90%;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
        margin-right: auto;
        margin-left: auto;
        box-sizing: border-box;
        float: none;
    }

    .threeColumns a.migrate1, .threeColumns a.migrate2, .threeColumns a.migrate3, .threeColumns a.manage1, .threeColumns a.manage2, .threeColumns a.manage3, .threeColumns a.whyOffice365-1, .threeColumns a.whyOffice365-2, .threeColumns a.about1, .threeColumns a.about2, .threeColumns a.about3, .threeColumns a.create1,  .threeColumns a.create2,  .threeColumns a.create3{
        display: none;
    }

    .tutorialSection li {width: 100%;}

    .headerMigrate{
        background: url('../images/secondLevelPage/headerMigrateNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }

    .headerManage{
        background: url('../images/secondLevelPage/headerManageNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }

    .headerWhyOffice365{
        background: url('../images/secondLevelPage/headerWhyOffice365NoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }

    .headerHelpCentre{
        background: url('../images/secondLevelPage/headerHelpCentreNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .headerCompareSuite{
        background: url('../images/secondLevelPage/headerCompareSuiteNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .headerSuitePricing{
        background: url('../images/secondLevelPage/headerSuitePricingNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .headerAbout{
        background: url('../images/secondLevelPage/headerAboutNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .headerContact{
        background: url('../images/secondLevelPage/headerContactNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .headerSuiteCustomers{
        background: url('../images/secondLevelPage/headerSuiteCustomersNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .headerCreate{
        background: url('../images/secondLevelPage/headerCreateNoFrames.jpg') top center no-repeat;
        background-size: 100%;
    }
    .twoColumnLeft {
        padding-left: 20px;
    }

    .twoColumnRight {
        padding-right: 20px;
    }
    .tableCompareSuite td[data-title="Dropbox"],
    .tableCompareSuite td[data-title="Google Drive"],
    .tableCompareSuite td[data-title="Office 365"],
    .tableCompareSuite td[data-title="The Full Suite"],
    .bordered td[data-title="The Suite Starter Pack"],
    .bordered td[data-title="The Full Suite Pro"],
    .bordered td[data-title="The Suite Booster"] {
        font-family: 'ProximaNova-Xbold', Arial, sans-serif;
        font-size: 10pt;
    }
    .tableCompareSuite tr td {
        border-bottom: none;
        border-right: none;
        width: 100%;
    }
    .tableCompareSuite tr td:first-child {
        border-left: none;
        width: 100%;
        text-align: center;
    }
    .recommendedFor {
        display: none;
    }
    .tableCompareSuite .title,
    .bordered .title, .price {
        font-size: 25px;
    }
    .tableCompareSuite .feature {
        padding-left: 0;
        padding-bottom: 10px;
    }
    .tableCompareSuite .feature span {
        font-family: 'ProximaNova-Xbold', Arial, sans-serif;
        font-size: 12pt;
    }
    .tableCompareSuite tr td span {
        font-family: 'ProximaNova-Reg', Arial, sans-serif;
    }
    .tableCompareSuite tr:nth-child(even) td span {
        background: none; 
    }
    .tableCompareSuite td[data-title="Dropbox"],
    .tableCompareSuite td[data-title="Office 365"],
    .bordered td[data-title="The Suite Starter Pack"],
    .bordered td[data-title="The Suite Lite"],
    .bordered td[data-title="The Full Suite"],
    .bordered td[data-title="The Full Suite Pro"],
    .migration td[data-title="Set Up All Users"],
    .migration td[data-title="Create Mailboxes & Migrate Email"] {
        background: #f6f6f7;
    }
    .learnMore {
        float: none;
    }
    .migration th.colHeader {
        display: none;
    }
    .blueText,
    .price {
        text-align: center;
        
        display: block;
    }
    .price {
        padding-left: 0;
        padding-top: 0;
        font-size: 18px;
    }
    .btnRoundedEdge td {
        padding-left: 0;
        width: 50%;
    }
    .tableCompareSuite.btnWrappers {
        display: none;
    }
    .tableCompareSuite.btnWrappers.bigBtns {
        display: block;
    }
    .tableCompareSuite.btnWrappers.bigBtns tr td {
        width: 80%;
        border: none;
        padding-left: 0;
        margin: 0 auto;
    }
    .bigBtns tr td a.btnRoundedEdge:focus {
        border: 1px solid #000;
    }
    .tableContactForm trfile:///C:/Users/olivial/Desktop/WORK/projects/Full%20Suite/fullsuite//home/contact?subject=Buy-Now-Inquiry:-The-Suite-Starter-Pack
    {
        border-color: transparent;
    }
}
@media screen and (max-width: 640px) {

    .contactForm h1.giveCall {
                    font-size: 20pt;
    }
    .contactForm h1.contactNumber {
                    font-size: 35pt;
    }

    .twoColumnLeft {
        float: none;
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
    }

    .twoColumnRight {
        float: none;
        width: 100%;
        text-align: center;
    }
    img.customerImage {
        width: 20%;
    }
    .orangeBg h1 {
        font-size: 27.5pt;
    }
    .orangeBg h3 {
        font-size: 18pt;
    }
    .tableContactForm tr
    {
        border-color: transparent;
    }
    .btnWrappers.tableCompareSuite td[data-title="The Suite Starter Pack"],
    .btnWrappers.tableCompareSuite td[data-title="The Suite Lite"],
    .btnWrappers.tableCompareSuite td[data-title="The Full Suite"],
    .btnWrappers.tableCompareSuite td[data-title="The Full Suite Pro"],
    .btnWrappers.tableCompareSuite td[data-title="The Suite Booster"] {
        font-size: 16px;
    }
}
@media screen and (max-width: 480px) {

    .headerMigrate {
        background: url('../images/secondLevelPage/headerMigrateMacOnly.jpg') top center no-repeat;
        background-size: 138%;
    }

    .headerManage {
        background: url('../images/secondLevelPage/headerManageMacOnly.jpg') top center no-repeat;
        background-size: 138%;
    }

    .headerWhyOffice365 {
        background: url('../images/secondLevelPage/headerWhyOffice365MacOnly.jpg') top center no-repeat;
        background-size: 138%;
    }

    .headerHelpCentre {
        background: url('../images/secondLevelPage/headerHelpCentreMacOnly.jpg') top center no-repeat;
        background-size: 138%;
    }
    .headerCompareSuite {
        background: url('../images/secondLevelPage/headerCompareSuiteMacOnly.jpg') top center no-repeat;
        background-size: 138%;
    }
    .headerSuitePricing{
        background: url('../images/secondLevelPage/headerSuitePricingMacOnly.jpg') top center no-repeat;
        background-size: 138%;
    }
    .headerAbout {
        background: url('../images/secondLevelPage/headerAboutMacOnly.jpg') top center no-repeat;
        background-size: 138%;
    }
    .headerContact {
        background: url('../images/secondLevelPage/headerContactMacOnly.jpg') top center no-repeat;
        background-size: 138%;
    }
    .headerSuiteCustomers {
        background: url('../images/secondLevelPage/headerSuiteCustomersMacOnly.jpg') top center no-repeat;
        background-size: 138%;
    }
    .headerCreate {
        background: url('../images/secondLevelPage/headerCreateMacOnly.jpg') top center no-repeat;
        background-size: 138%;
    }

    .contentPrimary h1 {
        font-size: 24.5pt;
    }

    .innerHeader {
        padding-top: 45%;
    }

    table.tableContactForm
    {
        width: 90%;
        border-color: transparent;
    }
    .tableContactForm  tr
    {
        border-color: transparent;
    }

    td.tableTextTitle {
        padding-left: 0px;
        font-family: 'ProximaNova-Xbold', Arial, sans-serif;
        font-size: 12pt;
        padding-top: 10px;

    }

    div.tick img {

    }
}

@media screen and (max-width: 320px) {
    .headerMigrate {
        background: url('../images/secondLevelPage/headerMigrateMacOnly.jpg') top center no-repeat;
        background-size: 170%;
    }

    .headerManage {
        background: url('../images/secondLevelPage/headerManageMacOnly.jpg') top center no-repeat;
        background-size: 170%;
    }

    .headerWhyOffice365 {
        background: url('../images/secondLevelPage/headerWhyOffice365MacOnly.jpg') top center no-repeat;
        background-size: 170%;
    }

    .headerHelpCentre {
        background: url('../images/secondLevelPage/headerHelpCentreMacOnly.jpg') top center no-repeat;
        background-size: 170%;
    }

    .headerCompareSuite {
        background: url('../images/secondLevelPage/headerCompareSuiteMacOnly.jpg') top center no-repeat;
        background-size: 170%;
    }

    .headerAbout {
        background: url('../images/secondLevelPage/headerAboutMacOnly.jpg') top center no-repeat;
        background-size: 170%;
    }

    .headerContact {
        background: url('../images/secondLevelPage/headerContactMacOnly.jpg') top center no-repeat;
        background-size: 170%;
    }

    .headerSuiteCustomers {
        background: url('../images/secondLevelPage/headerSuiteCustomersMacOnly.jpg') top center no-repeat;
        background-size: 170%;
    }

    .headerCreate {
        background: url('../images/secondLevelPage/headerCreateMacOnly.jpg') top center no-repeat;
        background-size: 170%;
    }

    .contentPrimary h1 {
        font-size: 20pt;
    }

    .innerHeader {
        padding-top: 55%;
    }

    .contactForm h1.giveCall {
        font-size: 20pt;
    }
    .contactForm h1.contactNumber {
        font-size: 25pt;
    }

}

/* =============================================================================
   Media Queries for table
   ========================================================================== */
@media only screen and (max-width: 800px) {
    
    table.tableCompareSuite {
    padding-top: 30px;
    font-family: 'ProximaNova-Reg', Arial, sans-serif;
    font-size: 9pt;
    width: 90%;
}
    .tableCompareSuite tbody tr:last-child {
        border-bottom: 1px solid #ccc;
    }


    /* Force table to not be like tables anymore */
     table, 
     thead, 
     tbody, 
     th, 
     td, 
     tr { 
        display: block; 
    }
 
    /* Hide table headers (but not display: none;, for accessibility) */
     thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
 

    tr { 
        border: 1px solid #ccc; 
        border-bottom: none;
        /*border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;*/
        padding: 12px;
    }
 
     td { 
        /* Behave  like a "row" */
        border: none;
        /*border-bottom: 1px solid #eee; */
        position: relative;
        padding-left: 50%; 
        white-space: normal;
        text-align:left;
    }

    td.boldText { 
        /* Behave  like a "row" */
        border: none;
        /*border-bottom: 1px solid #eee; */
        position: relative;
        padding-left: 0;
        white-space: normal;
        text-align: center;
        font-size: 30px;
        width: 100%;
        color: #f7941d;
        font-family: 'ProximaNova-Xbold', Arial, sans-serif;
    }
 
     td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }
 
    /*
    Label the data
    */
     td:before { content: attr(data-title); }

     span.tableText
     {
        color: #000;
        font-family: 'ProximaNova-Reg', Arial, sans-serif;
        font-size: 10pt;
        margin-left: 0.5px;
    }

    table.tableCompareSuite, thead, tr, td {
        border-collapse: collapse;
        border-spacing: 0px;

    }

    td.tableTextTitle {
        text-align: center;
        font-family: 'ProximaNova-Xbold', Arial, sans-serif;
        font-size: 12pt;
        padding-top: 20px;
    }
    tbody{
       /* padding-bottom: 25px;
        padding-top: 20px;
        border-top: 1px solid #e7e8e9;*/
    }

    .contactForm td{
        padding-left: 0;
    }

    tbody.recommendedFor {
        display: none;
    }

}

/*Partner Contact Form*/

.partnerForm {
    font-size: 14px;
}


.partnerForm .partnerformfields {
    padding-top:60px;
}

.partnerForm label {
    text-align: right;
    font-size: 16px;
    margin-top: 5px;
}
.partnerForm .form-control {
    border-radius: 2px;
}

.partnerForm label span.detail {
    font-weight: 100;
}

.partnerForm .note-text {
    font-size: 16px;
}

.partnerForm .btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 2px;
}
.partnerForm .btn:focus,
.partnerForm .btn:active:focus,
.partnerForm .btn.active:focus,
.partnerForm .btn.focus,
.partnerForm .btn:active.focus,
.partnerForm .btn.active.focus {
  outline: transparent;
}

.partnerForm .btn:hover,
.partnerForm .btn:focus,
.partnerForm .btn.focus {
  color: #fff;
  text-decoration: none;
}

.partnerForm .btn:active,
.partnerForm .btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

/*Button - Orange*/
.btn-orange {
  color: #ffffff;
}
.btn-orange,
.btn-orange:focus {
  border-color: #ee6208;
  background: #ff6908;
}
.btn-orange:hover {
  color: #ffffff;
  border-color: #e45e08;
  background: #ee6208 !important;
 }
.btn-orange:active,
.btn-orange.active,
.btn-orange.dropdown-toggle {
  background: none;
  background: #f56508 !important;
  border-color: #d55707;
  color: #ffffff;
  -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.1) inset;
}
.btn-orange.btn-outline:hover,
.btn-orange.btn-outline.btn-flat:hover {
  color: #ffffff;
  border-color: #e45e08;
}
.btn-orange.btn-outline:active,
.btn-orange.btn-outline.btn-flat:active {
  border-color: #d55707;
}
.btn-group .btn-orange,
.btn-group .btn-orange:focus,
.input-group-btn .btn-orange,
.input-group-btn .btn-orange:focus {
  border-left-color: #e45e08;
  border-right-color: #e45e08;
}
.btn-group .btn-orange:hover,
.btn-group.open .btn-orange.dropdown-toggle,
.input-group-btn .btn-orange:hover,
.input-group-btn.open .btn-orange.dropdown-toggle {
  border-color: #e45e08;
}
.btn-group .btn-orange:active,
.btn-group .btn-orange.active,
.input-group-btn .btn-orange:active,
.input-group-btn .btn-orange.active {
  border-left-color: #d55707;
  border-right-color: #d55707;
}
.open .btn.btn-orange.dropdown-toggle {
  color: #fff;
  background: none;
  background: #f56508 !important;
}
.btn-orange .badge {
  color: #ff6908;
  background-color: #fff;
}
.btn-orange.disabled,
.btn-orange[disabled],
fieldset[disabled] .btn-orange,
.btn-orange.disabled:hover,
.btn-orange[disabled]:hover,
fieldset[disabled] .btn-orange:hover,
.btn-orange.disabled:focus,
.btn-orange[disabled]:focus,
fieldset[disabled] .btn-orange:focus,
.btn-orange.disabled.focus,
.btn-orange[disabled].focus,
fieldset[disabled] .btn-orange.focus,
.btn-orange.disabled:active,
.btn-orange[disabled]:active,
fieldset[disabled] .btn-orange:active,
.btn-orange.disabled.active,
.btn-orange[disabled].active,
fieldset[disabled] .btn-orange.active {
  background-color: rgba(0, 0, 0, 0.12);
  color: rgba(0, 0, 0, 0.26);
  border-color: transparent !important;
}

.partnerForm input:invalid {
    background-color:transparent;
}


/*END Partner Contact Form*/

/*=============================================
------Manage Page - documents and content--------
===============================================*/
#andBlock {
    margin-top:50px;
}
.documentsContent {
    max-width: 960px;
    margin: 0 auto;
    overflow: hidden;
}

    .documentsContent h1 {
        font-family: 'ProximaNova-Xbold', Arial, sans-serif;
        font-size: 57pt;
        margin: 0;
        text-align: center;
        color: #dc584e;
        line-height: 1;
        -webkit-text-shadow: 2px 2px #bcbec0;
        text-shadow: 2px 2px #bcbec0;
    }

    .documentsContent h2 {
        font-family: 'ProximaNova-Xbold', Arial, sans-serif;
        font-size: 34pt;
        margin: 0;
        text-align: center;
        line-height: 1;
        -webkit-text-shadow: 2px 2px #ffffff;
        text-shadow: 2px 2px #ffffff;
    }

    .documentsContent h3 {
        font-family: 'ProximaNova-Xbold', Arial, sans-serif;
        font-size: 24pt;
        margin: 0;
        text-align: center;
        line-height: 1;
        -webkit-text-shadow: 2px 2px #ffffff;
        text-shadow: 2px 2px #ffffff;
    }

    .documentsContent h4 {
        font-family: 'ProximaNova-Xbold', Arial, sans-serif;
        font-size: 10pt;
        margin: 0;
        text-align: center;
        line-height: 1;
        -webkit-text-shadow: 2px 2px #ffffff;
        text-shadow: 2px 2px #ffffff;
    }

    .documentsContent p, .documentsContent li {
        color: #000000;
        font-family: 'ProximaNova-Reg', sans-serif;
    }

.sectionPrimary.grey {
    background-color: #eae9eb;
}
.sectionPrimary.grey:hover {
    background-color: #d5d5d5;
}

.documentsContent .grey h1, .grey h2, .grey h3, .grey h4, .grey h5, .grey h6 {
    color: #ffbc00;
}

.documentsContent .h3ExtraPadding {
    padding-top: 18pt;
}

.documentsContent .h4ExtraPadding {
    padding-top: 15pt;
    padding-bottom: 20pt;
}

.documentsContent a.appsBlock {
    display: block;
    margin: 0 auto;
    padding: 10px 0px;
}

.documentsContent .appsBlock h3 {
    font-family: 'ProximaNova-Xbold';
    font-size: 24pt;
    color: #bcbec0;
    text-align: center;
    position: relative;
}

.documentsContent p.appsBlockText {
    color: #606263;
    font-size: 14pt;
    -webkit-text-shadow: none;
    text-shadow: none;
    font-family: 'ProximaNova-Reg';
    font-weight: lighter;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 1;
    margin-bottom: 0;
}

.documentsContent a:hover.appsBlock {
    background-color: #eae9eb;
    -webkit-text-shadow: none;
    text-shadow: none;
}

    .documentsContent a:hover.appsBlock h3 {
        color: #dc584e;
    }

    .documentsContent a:hover.trial-now h3 {
        color: #419fd9;
    }

.documentsContent .threeColumns {
    list-style: none;
    clear: both;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
/*#andBlock .documentsContent > .threeColumns li:first-child {
    border-left: 1px solid #e7e8e9;
}
#andBlock .documentsContent > .threeColumns li:nth-child(2) {
    border-left: 1px solid #e7e8e9;
    border-right: 1px solid #e7e8e9;
}

#andBlock .documentsContent > .threeColumns li:last-child {
    border-right: 1px solid #e7e8e9;
}*/

.documentsContent .threeColumns > li {
    width: 33.333%;
    position: relative;
    float: left;
    text-align: center;
    font-size: .875em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.documentsContent img {
    width: 75%;
    height: 75%;
}

.documentsContent .sliderWrapper img
{
    height: auto;
}

.documentsContent .logo {
    display: block;
    margin: 0 auto;
    margin-top: 15px;
}

.documentsContent #migrate {
    background: url('../images/logoMigrate.png') center no-repeat;
    image-rendering: optimizeQuality;
    -moz-background-size: 88%;
    -o-background-size: 88%;
    -webkit-background-size: 88%;
    background-size: 88%;
    width: 100%;
    height: 54px;
}


.documentsContent #manage {
    background: url('../images/logoManage.png') center no-repeat;
    image-rendering: optimizeQuality;
    -moz-background-size: 88%;
    -o-background-size: 88%;
    -webkit-background-size: 88%;
    background-size: 88%;
    width: 100%;
    height: 54px;
}


.documentsContent #create {
    background: url('../images/logoCreate3.png') center no-repeat;
    image-rendering: optimizeQuality;
    -moz-background-size: 88%;
    -o-background-size: 88%;
    -webkit-background-size: 88%;
    background-size: 88%;
    width: 100%;
    height: 54px;
}

.documentsContent #sfweb {
    background: url('../images/logoSFWebv2.png') center no-repeat;
    image-rendering: optimizeQuality;
    -moz-background-size: 88%;
    -o-background-size: 88%;
    -webkit-background-size: 88%;
    background-size: 88%;
    width: 100%;
    height: 54px;
}

.documentsContent #sfout {
    background: url('../images/logoSFOutv2.png') center no-repeat;
    image-rendering: optimizeQuality;
    -moz-background-size: 88%;
    -o-background-size: 88%;
    -webkit-background-size: 88%;
    background-size: 88%;
    width: 100%;
    height: 54px;
}

.documentsContent #sfios {
    background: url('../images/logoSFIosv2.png') center no-repeat;
    image-rendering: optimizeQuality;
    -moz-background-size: 88%;
    -o-background-size: 88%;
    -webkit-background-size: 88%;
    background-size: 88%;
    width: 100%;
    height: 54px;
}

.documentsContent img#migrate {
    width: 42%;
    image-rendering: optimizeQuality;

}

.documentsContent img#explorer {
    width: 47%;
    image-rendering: optimizeQuality;
}

.documentsContent img#files {
    width: 33%;
    image-rendering: optimizeQuality;
}

.documentsContent img#reader {
    width: 42%;
    image-rendering: optimizeQuality;
}

.documentsContent img#create {
    width: 52%;
    image-rendering: optimizeQuality;
}
.manageAmpersand {
    cursor: default;
    display: block;
    }
@media screen and (max-width: 768px) {
    .manageAmpersand {
        display: none;
    }
    .documentsContent .threeColumns > li {
        width: 50%;
    }
}